Permalink
Browse files

Merge pull request #6964 from Helios747/sysreqs

[Readme] Update system requirements
  • Loading branch information...
spycrab committed May 25, 2018
2 parents f2e6545 + 425e9b4 commit 3c95c175d0c831f6354bb39010d62a798ae47fb5
Showing with 3 additions and 3 deletions.
  1. +3 −3 Readme.md
View
@@ -15,14 +15,14 @@ Please read the [FAQ](https://dolphin-emu.org/docs/faq/) before using Dolphin.
* OS
* Windows (7 SP1 or higher is officially supported, but Vista SP2 might also work).
* Linux.
* macOS (10.9 Mavericks or higher).
* macOS (10.10 Yosemite or higher).
* Unix-like systems other than Linux are not officially supported but might work.
* Processor
* A CPU with SSE2 support.
* A modern CPU (3 GHz and Dual Core, not older than 2008) is highly recommended.
* Graphics
* A reasonably modern graphics card (Direct3D 10.0 / OpenGL 3.0).
* A graphics card that supports Direct3D 11 / OpenGL 4.4 is recommended.
* A reasonably modern graphics card (Direct3D 11.1 / OpenGL 3.3).
* A graphics card that supports Direct3D 11.1 / OpenGL 4.4 is recommended.
### Android

0 comments on commit 3c95c17

Please sign in to comment.